### Enumeration

# Gtk GraphicsOffloadEnabled

since: 4.14

#### Declaration

    enum Gtk.GraphicsOffloadEnabled

#### Description [src]

Represents the state of graphics offlodading.

Available since: 4.14

#### Members

`GTK_GRAPHICS_OFFLOAD_ENABLED`

  Graphics offloading is enabled.

  - Value: `0`
  - Nickname: `enabled`
  - Available since: 4.14
`GTK_GRAPHICS_OFFLOAD_DISABLED`

  Graphics offloading is disabled.

  - Value: `1`
  - Nickname: `disabled`
  - Available since: 4.14